Die Experten für Shopware Plugins

Helpcenter

conexco Foundation 2.0.1

Dieses Update ist ein Minor - Release und beinhaltet 2 Änderungen. Als Voraussetzung wird mindestens Shopware 5.1 oder größer benötigt.

Changelog

Improvement

  • SPCXO-40 DONE Kompatibilität mit neuem Bootstrap Theme

Bug

  • SPCXO-39 DONE Prüfung für Produkte, die als Set in den Warenkorb gelegt werden, unvollständig

Demo

Live Demo gefällig? Unser Demoshop steht für sie bereit.

Zur Demo wechseln

Support

Ihre Frage konnte nicht beantwortet werden? Kein Problem, wir unterstützen Sie gerne.

Support Ticket erstellen